Subject: Trainer Candidate - Kajal Mahaur
From: Kajal Mahaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Aug 2022 01:39:47 -0400

| | Tech Support Test

Name | Kajal Mahaur
E-mail | [email-masked]
Phone Number | (91) 8860402054
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Filmistan Delhi 110006

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mobikwik | Quality analyst | | 25000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I am carrying 6 years experience with me , earlier in sales and customer support promoted as quality in my current organisation ( Mobikwik) where we need to audit calls , tickets and social media ( mail , twitter, faceboook ) platforms moreover we track NPS score and reporting on daily weekly and monthly basis.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As quality analyst we need to assure of quality and NPS score of team agents. One an agent was name Shashank who easily gets hyper on users when they ask same question repeatedly due to our system technical fault . I have given multiple warning for same issue which was impacting his quality score very badly however after given warning mail and product refreshment he improved positively
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer care is what we are expecting to do he/she needs to take call as per KRA however great is addiction of better customer experience for example Need to add something extra to make customer service better always
What according to you makes you a good candidate for this position? | As quality analyst , some skills are essential good commuter quality parameters and reporting from my past organisation I have learnt lot of customer support and after moving to quality learnt about audits and reporting . Now I am ready to learn more about in this field
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |